Application: gvSIG desktop - gvSIG feature requests #860

Exportar capa. Mejorar interfaz.
07/09/2012 06:54 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Usability

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Export layer, View Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

En la ventana de exportar capa el dibujo no aporta nada y hace la ventana muy grande.

History

#1 - 10/30/2012 07:48 PM - Manuel Madrid
- Category set to Document view
- Priority changed from Normal to Low

#2 - 03/25/2015 11:40 AM - Alvaro Anguix

- Keywords set to Export layer, View

- Category changed from Document view to Usability
#3 - 02/06/2019 12:20 AM - Alvaro Anguix

- Target version set to 2.5.0-2930-final
- Status changed from New to Closed

Aparece ya modificado en #2910

#4 - 02/06/2019 06:01 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
